@charset "utf-8";
/* CSS Document */


#topcorner_shoubou {
	height: 240px;
	width: 765px;
	padding-left: 5px;
	background-image: url(images/shoubou_top.jpg);
	background-repeat: no-repeat;
}
#buzzBk {
	height: 47px;
	width: 265px;
	margin-top: 180px;
	padding-top: 5px;
	padding-left: 10px;
	line-height: 22px;
	float: left;
	margin-left: 2px;
}
.buzz1 {
	font-size: 17px;
	color: #f5f5f5;
	font-weight: normal;
	letter-spacing: -1px;
}
#buzzBkBelow {
	height: 30px;
	width: 150px;
	margin-top: 195px;
	padding-top: 5px;
	padding-left: 15px;
	line-height: 25px;
	float: right;
	margin-right: 10px;
}

#buzz4 {
	font-size: 25px;
	font-weight: normal;
	color: #f5f5f5;
	letter-spacing: 2px;
	line-height: 28px;
}
